from django.urls import path
from .views import (
    login_view, dashboard_view, logout_view,
    create_pppoe_profile_view, input_pppoe_customer_view, create_hotspot_voucher_view,
    edit_route_view, monthly_report_view
)

urlpatterns = [
    path('login/', login_view, name='login'),
    path('dashboard/', dashboard_view, name='dashboard'),
    path('logout/', logout_view, name='logout'),
    path('create-pppoe-profile/', create_pppoe_profile_view, name='create_pppoe_profile'),
    path('input-pppoe-customer/', input_pppoe_customer_view, name='input_pppoe_customer'),
    path('create-hotspot-voucher/', create_hotspot_voucher_view, name='create_hotspot_voucher'),
    path('edit-route/', edit_route_view, name='edit_route'),
    path('monthly-report/', monthly_report_view, name='monthly_report'),
]
